let elms = document.querySelectorAll('#divIcons .icon-button');

for (let i=0; i < elms.length; i++) {
    elms[i].addEventListener('click', function(e) {
        let elm = e.target;
        if (! elm.className) {
            elm = elm.childNodes[0];
        }
        parent._cb.addIcon(elm.className)
    });
}